## libmodule-runtime-perl 0.008

=== debian/changelog ===
libmodule-runtime-perl (0.008-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper compat level to 8
  * Bump Standards-Version to 3.9.2:
    - Drop versioned dependency on perl
  * Add myself to Uploaders
  * Use DEP5 in debian/copyright
  * Update upstream copyright years
  * Do not install upstream README anymore (it does not add useful information)
  * Use short-form dh in debian/rules
  * Switch to 3.0 (quilt) format
  * Add libtest-pod-coverage-perl and libtest-pod-perl to B-D-I
  * Rewrite long description

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 12 Jun 2011 15:13:06 +0200

libmodule-runtime-perl (0.007-2) unstable; urgency=low

  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Ivan Kohler <ivan-
    debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved to
    Uploaders.
  * debian/watch: use dist-based URL.
  * Add dependencies on libparams-classify-perl, patch from Hideki Yamane,
    thanks!  (closes: Bug#576495)

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 17 Apr 2010 22:09:05 -0700

libmodule-runtime-perl (0.007-1) unstable; urgency=low

  * New upstream release
  * debhelper compat 5

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 24 Mar 2010 17:26:39 -0700

libmodule-runtime-perl (0.005-2) unstable; urgency=low

  * Add libmodule-build-perl to Build-Dep, doh (closes: Bug#470321)

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 12 Mar 2008 16:51:58 -0700

libmodule-runtime-perl (0.005-1) unstable; urgency=low

  * New upstream releaseA
  * Upstream has changed build systems from ExtUtils::MakeMaker to
    Module::Build; update debian/rules to latest Module::Build dh-make-perl
    template
  * Current dh-make-perl template fixes "unconditional rmdir" FTBFS
    (closes: Bug#467810)

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 26 Feb 2008 21:39:44 -0800

libmodule-runtime-perl (0.003-1) unstable; urgency=low

  * Initial Release (closes: Bug#277159).

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 20 Feb 2007 00:56:58 -0800
