=== debian/control ===
Source: libmodule-runtime-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libparams-classify-perl,
 perl (>= 5.10.1) | libparent-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
 Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Module-Runtime/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-runtime-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-runtime-perl/

Package: libmodule-runtime-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libparams-classify-perl,
 perl (>= 5.10.1) | libparent-perl
Description: Perl module for runtime module handling
 Module::Runtime deals with runtime handling of Perl modules, which are normally
 handled at compile time.
 .
 This module provide functions that can, for example, require or use modules at
 runtime, check for module names validity, compose module names and more.
