## libmodule-runtime-perl 0.011

=== debian/changelog ===
libmodule-runtime-perl (0.011-1) unstable; urgency=low

  * Imported Upstream version 0.011
  * debian/copyright: Update debian/* section

 -- Angel Abad <angelabad@gmail.com>  Tue, 25 Oct 2011 11:59:21 +0200

libmodule-runtime-perl (0.010-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.010

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 07 Oct 2011 17:18:10 +0200

libmodule-runtime-perl (0.009-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * Imported Upstream version 0.009
  * debian/control:
    - Switch perl to Build-Depends
    - Add myself to Uploaders
  * debian/copyright: Update debian/* section

 -- Angel Abad <angelabad@gmail.com>  Wed, 05 Oct 2011 10:36:48 +0200
