=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: libmodule-runtime-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
- libparams-classify-perl,
- perl (>= 5.10.1) | libparent-perl,
- libtest-pod-coverage-perl,
- libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
- Alessandro Ghedini <al3xbio@gmail.com>
+ Alessandro Ghedini <al3xbio@gmail.com>,
+ Angel Abad <angelabad@gmail.com>
+Build-Depends: debhelper (>= 8),
+ perl
+Build-Depends-Indep: libparams-classify-perl,
+ libtest-pod-coverage-perl,
+ libtest-pod-perl,
+ perl (>= 5.10.1) | libparent-perl
 Standards-Version: 3.9.2
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-runtime-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-runtime-perl.git
 Homepage: http://search.cpan.org/dist/Module-Runtime/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-runtime-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-runtime-perl/
 
 Package: libmodule-runtime-perl
 Architecture: all
