## libmodule-runtime-perl 0.013

=== debian/changelog ===
libmodule-runtime-perl (0.013-1) unstable; urgency=low

  * Imported Upstream version 0.013

 -- Angel Abad <angel@debian.org>  Fri, 17 Feb 2012 08:50:01 +0100

libmodule-runtime-perl (0.012-1) unstable; urgency=low

  * Email change: Angel Abad -> angel@debian.org
  * Imported Upstream version 0.012
  * debian/copyright: Update years

 -- Angel Abad <angel@debian.org>  Sun, 12 Feb 2012 21:16:46 +0100
