=== debian/control ===
Source: libmodule-runtime-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Alessandro Ghedini <ghedo@debian.org>,
           Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: libparams-classify-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-runtime-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-runtime-perl.git
Homepage: https://metacpan.org/release/Module-Runtime

Package: libmodule-runtime-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libparams-classify-perl
Description: Perl module for runtime module handling
 Module::Runtime deals with runtime handling of Perl modules, which are normally
 handled at compile time.
 .
 This module provide functions that can, for example, require or use modules at
 runtime, check for module names validity, compose module names and more.
