=== debian/watch ===
version=3
https://metacpan.org/release/Module-Runtime   .*/Module-Runtime-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
