## libmodule-runtime-perl 0.016

=== debian/changelog ===
libmodule-runtime-perl (0.016-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 20:17:51 +0100

libmodule-runtime-perl (0.016-1) unstable; urgency=medium

  * Team upload.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ gregor herrmann ]
  * Import upstream version 0.016.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jan 2018 22:56:07 +0100

libmodule-runtime-perl (0.015-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Angel Abad ]
  * Import upstream version 0.015
  * Bump debhelper compatibility level to 10
  * Bump Standards-Version to 4.1.0 (no changes)
  * debian/copyright: Update copyright years

 -- Angel Abad <angel@debian.org>  Wed, 20 Sep 2017 09:15:21 +0200
