=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: libmodule-runtime-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
-           Alessandro Ghedini <ghedo@debian.org>,
            Angel Abad <angel@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: libparams-classify-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-runtime-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-runtime-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-runtime-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-runtime-perl.git
 Homepage: https://metacpan.org/release/Module-Runtime
 
 Package: libmodule-runtime-perl
