## libmodule-runtime-perl 0.017

=== debian/changelog ===
libmodule-runtime-perl (0.017-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.017.
  * Update debian/upstream/metadata.
  * d/copyright: update years and persons.
  * Install upstream TODO file.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.7.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Apr 2025 16:15:42 +0200
