## libmodule-runtime-perl 0.018

=== debian/changelog ===
libmodule-runtime-perl (0.018-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.018.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Apr 2025 01:18:07 +0200
