=== debian/control ===
--- 
+++ 
@@ -5,16 +5,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               libmodule-build-perl
-Build-Depends-Indep: libparams-classify-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libparams-classify-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.3
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-runtime-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-runtime-perl.git
 Homepage: https://metacpan.org/release/Module-Runtime
+Rules-Requires-Root: no
 
 Package: libmodule-runtime-perl
 Architecture: all
