=== debian/watch ===
version=4
https://metacpan.org/release/Module-Runtime   .*/Module-Runtime-v?@ANY_VERSION@@ARCHIVE_EXT@$
